Subject: Re: Thank You
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 Feb 2000 07:36:00 -0800 (PST)

Sevil.

We are looking forward to having you here.
If you want, you can stop by one day and I shall introduce you
to Grant Masson with whom you will be working this summer.

Vince

Sevil Yaman <[email-masked]> on 02/23/2000 10:09:30 AM
To: [email-masked]
cc:  
Subject: Thank You

Hi Dr. Kaminski,

Yesterday, I learned from Shannon Rogers at the associate-analyst program
that I was offered a summer associate/internship position in your group. I
am already very excited about this position and look forward to working in
your group. Many thanks for your consideration.

Sevil Yaman
Department of Economics
University of Houston
Houston, TX 77204-5882
(713) 743-3814 / 3817